.montserrat-regular {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}



body {
    font-family: 'Montserrat Alternates', sans-serif;
    font-weight: 400;
}


#container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 450vh;
    min-height: 200vh;
    overflow-x: clip;
    background-color: #cccccb;
}

.logos {
    position: fixed;
    top: 18%;
    width: 50%;
    height: auto;
    left: 25%;
    opacity: 1;
}

#logo,
#logoline {
    top: 4.7vw;
    left: 7.98vw;
    width: 45.13vw;
    opacity: 0;
    z-index: 3;
}

#logoline {
    opacity: 1;
    z-index: 1;
}

#logobehind {
    width: 115vw;
    left: -27vw;
    top: -12vw;
    z-index: 2;
    stroke-dashoffset: 2090px;
    stroke-dasharray: 2090px;
    filter: drop-shadow(0 0 0.75rem #fff);
}

.a,
.abar {
    stroke-dasharray: 1109px;
    stroke-dashoffset: -1100px;
}

.i,
.tline {
    stroke-dasharray: 700px;
    stroke-dashoffset: 2114px;
}

.l {
    stroke-dasharray: 1524px;
    stroke-dashoffset: 4637px;
}

.hline1 {
    stroke-dasharray: 717px;
    stroke-dashoffset: -711px;
}

.hline2 {
    stroke-dasharray: 807px;
    stroke-dashoffset: -800px;
}

.hbar {
    stroke-dasharray: 1423px;
    stroke-dashoffset: 1300px;
}

.tbar {
    stroke-dasharray: 1219px;
    stroke-dashoffset: 3558px;
}


.logoanim {
    /* 
    stroke-dasharray: 1000;
    stroke-dashoffset: 999; */
    /* opacity: 0; */
    z-index: 2;
}

.message {
    position: fixed;
    width: 30%;
    right: 0%;
    font-size: 3vh;
    font-weight: 200;
    z-index: 3;
    opacity: 0;
    transform: translateY(50px);
    color: #fff;
    background-color: #66aecb;
    padding: 15px;
    border: 1px solid white;
    border-radius: 20px;
    filter: drop-shadow(0 0 0.75rem #fff);
}

#message1 {
    top: 100vh;
}

#message2 {
    top: 150vh;
}

#message3 {
    top: 200vh;
}

#message4 {
    top: 250vh;
}

#message5 {
    top: 300vh;
}

#message6 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    bottom: 15%;
    right: 8%;
    max-height: 5vh;
    opacity: 1;
    background-color: #fff;
    filter: drop-shadow(0 0 0.75rem #fff);
    border: none;
    cursor: pointer;
}

#message6 a {
    font-weight: 400;
    text-decoration: none;
    color: #7b7d7d;
    font-size: 2.5vh;
    padding: 0 25px;
    letter-spacing: 2px;
    position: relative;
}

.arrow {
    width: 65px;
    height: 65px;
    position: relative;
    stroke: #7b7d7d;
    transition-property: all;
    transition-duration: 500ms;
}

#message6:hover {
    .arrow-icon {
        transform: translateX(5px)
    }
}

.nodule {
    position: absolute;
    width: 26px;
    height: 20px;
    bottom: 0px;
    border-right: 1.5px solid white;
    border-bottom: 1.5px solid white;
    background-color: #66aecb;
    right: -9px;
    transform: rotate(-15deg) skew(33deg, 15deg);
}

section {
    position: fixed;
    width: 30%;
    right: 10%;
    height: 10vh;
    bottom: 30vh;
    font-size: 3vh;
}

section span {
    text-align: center;
    width: 100%;
    position: absolute;
    color: white;
    bottom: 0;
    -webkit-animation: sdt 1.5s infinite;
    animation: sdt 1.5s infinite;
}

#scrolldown a span {
    position: absolute;
    top: 0;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-left: -12px;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: sdb 1.5s infinite;
    animation: sdb 1.5s infinite;
    box-sizing: border-box;
}

@-webkit-keyframes sdb {
    0% {
        -webkit-transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        -webkit-transform: rotate(-45deg) translate(-20px, 20px);
        opacity: 0;
    }
}

@keyframes sdb {
    0% {
        transform: rotate(-45deg) translate(0, 0);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: rotate(-45deg) translate(-20px, 20px);
        opacity: 0;
    }
}

@-webkit-keyframes sdt {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        -webkit-transform: translate(0px, 20px);
        opacity: 0;
    }
}

@keyframes sdt {
    0% {
        transform: translate(0px, 0px);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: translate(0px, 20px);
        opacity: 0;
    }
}



/* 
@media screen and (max-aspect-ratio: 1/1.01) and (orientation: portrait) {
    #container {
        height: 550vh;
    }

    section {
        height: 12vh;
        font-size: 10pt;
    }

    .message {
        width: 80%;
        font-size: 1.5rem;
        padding: 7.5px 15px;
        border-radius: 10px;
    }

    .nodule {
        width: 13px;
        height: 10px;
        right: -5px;
    }

    #logo,
    #logoline {
        top: 9.7vw;
        left: 17.8vw;
        width: 58.75vw;
    }

    #logobehind {
        top: -12vw;
        width: 150vw;
        left: -28vw;
    }
} */


/* @media screen and (max-aspect-ratio: 1/0.75) {
    #container {
        height: 550vh;
    }

    section {
        font-size: 2rem;
    }

    .message {
        width: 80%;
        font-size: 3vh;
        padding: 7.5px 15px;
        border-radius: 10px;
    }

    .nodule {
        width: 13px;
        height: 10px;
        right: -5px;
    }

    #logo,
    #logoline {
        top: 4.825vw;
        left: 17.8vw;
        width: 58.75vw;
    }

    #logobehind {
        top: -17vw;
        width: 150vw;
        left: -28vw;
    }
} */

@media screen and (max-aspect-ratio: 1/0.75) and (orientation: portrait) {
    #container {
        height: 600vh;
    }

    section {
        width: 100%;
        right: 0%;
        height: 8vh;
        font-size: 2vh;
        bottom: 15vh;
    }

    .message {
        width: 77%;
        font-size: 2vh;
        padding: 10px 15px;
        border-radius: 10px;
    }

    .nodule {
        width: 13px;
        height: 10px;
        right: -5px;
    }

    #logo,
    #logoline {
        top: 9.05vw;
        left: 9.9vw;
        width: 78.5vw;
    }

    #logobehind {
        top: -20vw;
        width: 200vw;
        left: -51vw;
    }

    #message6 {
        bottom: 10vh;
        max-height: 2.5vh;
    }

    #message6 a {
        padding: 5px 15px;
        letter-spacing: 2px;
        font-size: 1.5vh;
        top: -1px;
    }

    .arrow {
        width: 40px;
        height: 40px;
        right: 15px;
        top: -0.1vw;
    }

}

@media screen and (min-aspect-ratio: 1.5/1) and (max-width: 1000px) and (orientation: landscape) {}

@media screen and (min-aspect-ratio: 2.25/1) and (orientation: landscape) {}

@media screen and (min-aspect-ratio: 2.5/1) and (orientation: landscape) {}